
Foreman - Feature #5441

Add oVirt instance types / flavors support

04/25/2014 09:33 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Baptiste Agasse   

Category: Compute resources - oVirt   

Target version: 1.17.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5022

  

Description

Quoting abenari:

note that [image provisioning] doesn't work well with the compute profiles, because both uses ovirt templates. Compute profiles

can be reimplemented to utilize the new planned (ovirt 3.5?) feature instance type:

 http://www.ovirt.org/Features/Instance_Types#Instance_Types_.28Flavors.29 once it will be implemented by ovirt.

Seems like we should reserve use of "templates" for image provisioning only, then have general provisioning and compute profiles

use instance types instead.

Associated revisions

Revision 9034d78e - 11/23/2017 02:43 PM - Baptiste 

fixes #5441 - Add instance_type support to oVirt provider

History

#1 - 09/26/2014 07:17 AM - Dominic Cleal

- Category changed from Compute resources to Compute resources - oVirt

#2 - 11/22/2017 11:35 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Baptiste Agasse

- Pull request https://github.com/theforeman/foreman/pull/5022 added

#3 - 11/23/2017 02:55 PM - Daniel Lobato Garcia

- translation missing: en.field_release set to 296

#4 - 11/23/2017 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9034d78ef9c1d20e10dff549fc96f1236724197b.
